* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 130%;
}

/* Inter — основной текст */
@font-face {
  font-family: "Inter";
  src:
    url("fonts/Inter-Regular.woff2") format("woff2"),
    url("fonts/Inter-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* DW-Wickham — декоративный шрифт */
@font-face {
  font-family: "DW-Wickham";
  src:
    url("fonts/DW-Wickham.woff2") format("woff2"),
    url("fonts/DW-Wickham.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Inter";
  margin: 80px 0px 0px 0px;
  padding: 80px 0px 0px 0px;
  font-size: 20px;
  background-color: #fffaef;
  font-family:
    "Inter",
    -apple-system,
    BlinkMacSystemFont,
    sans-serif;
  color: #000;
  letter-spacing: 0em;
  position: relative;
  overflow-x: hidden;
  /* Кроссбраузерное сглаживание */
  -webkit-font-smoothing: antialiased; /* Для Webkit-браузеров (Chrome, Safari, Opera) */
  -moz-osx-font-smoothing: grayscale; /* Для macOS и Firefox */
  font-smoothing: antialiased; /* Стандартное сглаживание */
}

html {
  scroll-behavior: smooth;
  /* Кроссбраузерное сглаживание */
  -webkit-font-smoothing: antialiased; /* Для Webkit-браузеров (Chrome, Safari, Opera) */
  -moz-osx-font-smoothing: grayscale; /* Для macOS и Firefox */
  font-smoothing: antialiased; /* Стандартное сглаживание */
}

a {
  text-decoration: none; /* Убирает подчеркивание */
  color: inherit; /* Унаследует цвет текста от родителя */
}

.section {
  width: 100%;
  margin-top: 80px;
}

.container {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 30px;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #fff4dd;
  padding: 10px 0;
}

.header_inner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.header_inner_addr_item {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}

.menu {
  display: flex;
  align-items: center;
  gap: 15px;
}

.btn_right {
  display: flex;
  justify-content: flex-end;
}

.btn {
  width: fit-content;
  background: #e47627;
  color: #fff;
  padding: 20px 30px;
  border-radius: 100px;
  font-size: 22px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease;
  border: none;
  display: inline-flex;
  font-family: "DW-Wickham";
  align-items: center;
  justify-content: center;
  &:hover {
    background: #e47627;
    color: #fff;
    transform: scale(1.05);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  }
}

.logo img {
  width: 300px;
  height: auto;
}
